Nine-Themes

Nine-Themes supports this item

Supported

This author's response time can be up to 2 business days.

160 comments found.

bentonitkili.com settings I could not A sample SQL file Send me please or another solution If you say please urgent urgent urgent respects

15 hours :) thank you

pav blogs and have pav modul’s in download file not found!!!

Hello,

I bought Cosmetico Theme and its running on OpenCart 1.5.6.1. We want to upgrade to OpenCart 2.0. Is Cosmetico fully compatible with OpenCart 2.0? if not, do you plan to upgrade Cosmetico to be compatible with OpenCart 2.0? Let me know please.

Email: ventas@evomas.com

Regards, Alfredo

Dear, I can not access the admin panel of this template. When ever i try to login to admin panel it directs me to the default admin panel of opencart.

if it is going to be compatible with opencart 2.0.1.1 i will buy it

please update us

Very important: I give support from now! If you didn’t get any answer from me in the past, you can get one template for absolutely free!

i would like to have this theme.

Can you also answer if you are planning to make updates for this theme to opencart 2.0?

Please contact me by email.

whats your email?

Can you update theme for opencast 2.+? Wait your feedback.

hello I have 2 questions how remove or translate the Home on the megamenu? and in megamenu, when create new item and Add categories dont work, in menu dont go anyware only in home page.

Hi Emirates 7,

I just emailed you regarding updating the cosmetico template to 2.x. Please do get back to me as soon as possible.

Best regards.

hello I have the same problem with Alismo about the reloading my pages all the time in mobile (safari and chrome browser). I can see the site in my mobile because all the time reloading… you fix this bug?

have this theme support because before 15 days I send again and nothing

hellllllllllllllllllllllllllllloooooooooooooooooooooooooooooooooooooooooo

Hi,

I keep getting a 403 error when I try to save module > cosmetic theme options.

Any ideas?

Aramjo

Aramjo Purchased

Hello

I want to replace the background of the slider with a image that covers the whole slider. How can I do this? I also sent you an email already, but I didn’t get any response!

Hello

I have a problem – my cosmetico theme option it’s not working My site is

http://maxi-moda.com/

Help me please.

seems a good theme with old version and bad support. I was thinking to buy if it support lastest version.

Hello, your theme is compatible with version 2.0.1.1? Thanks and await his return!

Desculpe, já vi sua resposta. Que pena e desperdício…

*Sorry, I’ve seen your answer. What a shame and waste …

Getting this error: “Your theme (Cosmetico Child) contains outdated copies of some WooCommerce template files”

Undefined variable: vqmod in public_html/abc/index.php on line 75

Fatal error: Call to a member function modCheck() on a non-object in public_html/abc/index.php on line 75

I have followed the instructions till code pasting in index.php file of main folder

..all was going good now stucked with the above error

Hi, I purchased Cosmetico – Template. not supported for Opencart 2 n above? any upgrade is available?

No, unfortunately It is not compatible with OpenCart 2.x

Categories on the left side of the page ? not in one line as it now.

It can be done ?

Could you send screen describing what you exactly want? I also need access to your FTP (contact me via e-mail)

what is new in update? Is theme work in the new version OpenCart?

There was problem with external library loaded from CDN. Which version do you mean?

by
by
by
by
by
by